import { Tooltip, IProps } from ".";
declare const _default: {
    title: string;
    component: typeof Tooltip;
    args: {
        id: string;
    };
};
export default _default;
export declare const Default: import("@storybook/csf").AnnotatedStoryFn<import("@storybook/react").ReactFramework, IProps>;
export declare const ToTheRight: import("@storybook/csf").AnnotatedStoryFn<import("@storybook/react").ReactFramework, IProps>;
export declare const OffsetRight: import("@storybook/csf").AnnotatedStoryFn<import("@storybook/react").ReactFramework, IProps>;
